Search for Resources and Solutions

Midrub Facebook Ads Manager Version 0.1.5

Midrub Facebook Ads Manager Version 0.1.5 is available now. This update works only with Facebook Api 7.0. 

First of all, you have to update the Facebook SDK to support the version 7.0. It's requires same process like here https://www.midrub.com/articles/how-to-upgrade-the-facebook-ads-api-from-40-or-50-to-60 just add 7.0 instead 6.0,

Please be very careful. You need even the Midrub network, Facebook_pages.php which i'm providing by email. Or at the end of the next week, it will be provided as update. This update is important, because requires attention.

You can see the video with tests of this version here https://www.midrub.com/articles/midrub-facebook-ads-manager-with-facebook-api-7-0 

Was this article helpful?